<h1>Edit Comment</h1>
<% if @comment.errors.any? %>
  <div>
    <h2>
       <%= pluralize(@comment.errors.count, "error") %> prohibited this object from being saved:
    </h2>
    <ul>
      <% @comment.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
    </ul>
  </div>
<% end %>


<%= form_for @comment do |f| %>
  <table>
    <tr>
      <td>Content</td>
      <td><%= f.text_field :content %></td>
    </tr>
    <tr>
      <td>Article ID</td>
      <td><%= f.text_field :article_id %></td>
    </tr>
    <tr>
      <td>User ID</td>
      <td><%= f.text_field :user_id %></td>
    </tr>
    <tr>
      <td></td>
      <td><%= f.submit :create %></td>
    </tr>
  </table>
<% end %>
